Subject: Re: Nextcloud Client (v18)

From: Raghav Gururajan <[email-masked]>
Date: Thu, 11 Mar 2021 01:45:06 -0500

Hi Leo!

>>> Please find the attached v18.
>> I've applied some cosmetic and less cosmetic changes, reviewed the
>> licenses and pushed nextcloud as
>> 82a2f182c59cd9adef4991e0adfb575fec95e52d.
> 
> Thanks so much for helping me with every step of the way. I appreciate 
> it. :-)

I have named the package wrong. Could you please merge the attached 
patch please?

Thank you!

Regards,
RG.
From 587bda258971642915e19b7017d99b15c3ea7308 Mon Sep 17 00:00:00 2001
From: Raghav Gururajan <[email-masked]>
Date: Thu, 11 Mar 2021 01:39:49 -0500
Subject: [PATCH] gnu: Rename "nextcloud-client" to "nextcloud-desktop".

* gnu/packages/sync.scm (nextcloud-client): Rename to nextcloud-desktop.
---
 gnu/packages/sync.scm | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/sync.scm b/gnu/packages/sync.scm
index 2b64117dc6..d8e0855e06 100644
--- a/gnu/packages/sync.scm
+++ b/gnu/packages/sync.scm
@@ -68,9 +68,9 @@
   #:use-module (gnu packages sqlite)
   #:use-module (gnu packages tls))
 
-(define-public nextcloud-client
+(define-public nextcloud-desktop
   (package
-    (name "nextcloud-client")
+    (name "nextcloud-desktop")
     (version "3.1.3")
     (source
      (origin
-- 
2.30.1